package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class AddCalendarResp extends BaseResp {
    private String cal_id;

    public String getCal_id() {
        return cal_id;
    }

    public void setCal_id(String cal_id) {
        this.cal_id = cal_id;
    }
}
